Before you deploy Horizon Mirage, verify that the software requirements for each Horizon Mirage component that you install are satisfied.

Software Requirements for Horizon Mirage Components

Component

Requirements

Horizon Mirage client

.NET Framework version 3.5 SP1.

Horizon Mirage server

Microsoft .NET Framework version 3.5 SP1 64-bit.

File portal requires an IIS 7.0 or later installation, the IIS 6 Management Compatibility Role, and the ASP.NET feature. Both options are within the IIS installation and are not selected by default.

Horizon Mirage Management server

Microsoft .NET Framework version 3.5 SP1 64-bit.

Horizon Mirage Management console

Microsoft .NET Framework version 3.5 SP1.

Microsoft Management Console version 3.0 or later. Go to http://support.microsoft.com/?kbid=907265

Horizon Mirage reference machine

Horizon Mirage client.

The OS and applications installed on the reference machine must use volume licenses and be designed for multiuser and multimachine deployment.

Verify that the reference machine does not include the following items:

Applications that install and use hardware-specific licenses.

Applications that install and use local user accounts or local groups, or both.

Software that uses a proprietary update service. Such software must be installed directly on endpoints.

File Portal

Microsoft IIS 7 or later.

Microsoft Windows Server 2008 R2 Standard or Enterprise Edition, 64-bit.

.NET Framework version 3.5 SP1.

Horizon Mirage Web Manager

Microsoft IIS 7.0 or later.

Microsoft Windows Server 2008 R2 Standard of Enterprise Edition, 64-bit or Microsoft Windows Server 2012 Standard or Enterprise Edition.

.NET Framework 4.0

Horizon Mirage Edge Server

.NET Framework version 3.5.1